Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 16 Jul 2026 00:07:01 +0300

Kohila Vallavalitsus menetleb praegu kasutusloa taotlust nr 2611371/06799 
aadressile Rapla maakond, Kohila vald, Urge küla, 15 Tallinn-Rapla-Türi tee 
// 15 Tallinn-Rapla-Türi tee L1 // Tallinna-Rapla raudtee 430 // Urge 
(Maagaasi jaotustorustiku Kohila B4 edasiarendus kinnistuni Urge, Kohila 
vald (kü 31701:001:2204)) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: kooskõlastamine teemaa omanikuga

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27937573>  (menetlus nr: 
558706), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kohila Vallavalitsus) või menetleja (ERKI FREIBERG) poole.